#pragma once

#include "ta_multiwriter.hpp"
#include "cursor.hpp"

namespace scene::tracker::tracklist {
  void init(float x, float y);
  void update_pick(cursor::cursor& c);
  void draw(ta_multiwriter& multi, float x, float y);
}
